<packet name="TrackingUpdate">
	<version number="1">
		<u8 name="mode">
		<u8 name="type">
		<u8 name="num_spawns">
		<array name="spawn_array" count="var:num_spawns">
			<u32 name="spawn_id">
			<str8 name="spawn_name">
			<u8 name="spawn_type">
			<u8 name="spawn_con_color">
		</array>
		<u8 name="num_array1">
		<array name="unknown_array1" count="var:num_array1">
			<u32 name="array1_unknown">
		</array>
		<u8 name="num_spawns2">
		<array name="list_order" count="var:num_spawns2">
			<u32 name="list_spawn_id">
			<u8 name="list_number">
		</array>
	</version>
</packet>